Bug 173971 - "Meetings and tasks" settings in wrong place
Summary: "Meetings and tasks" settings in wrong place
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-23 08:14 UTC by Need Real Name
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 09:33:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 333722 None None None Never

Description Need Real Name 2005-11-23 08:14:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Epiphany/1.6.5

Description of problem:
To change settings for Meeting and Tasks, go to
 Settings> Mail Preferences> Meetings and Tasks.

It should be under "Calendar and Tasks", not "Mail Preferences", i.e.
 Settings> Calendar and Tasks> Meetings and Tasks.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
x

Additional info:

Comment 1 Need Real Name 2006-03-07 09:33:01 UTC
Lack of interest. Upstreamed.


Note You need to log in before you can comment on or make changes to this bug.